[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorForm.CalcKey

Performs actions needed for a key received in the calculator form.

## Declaration

Source position: calcform.pas line 121

`protected procedure TCalculatorForm.CalcKey(`
`Sender: TObject;`
`var Key: Char`
`);`

## Arguments

`Sender` |  | Object for the event notification.
`Key` |  | Key examined in the method.